# This is the pkg-config file for liboggkate
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Kate
Description: liboggkate is an interface between libkate and libogg
Version: 0.4.1
URL: http://libkate.googlecode.com/
Requires: kate ogg >= 1.1.2
Conflicts: 
Libs: -Wl,-R${libdir} -L${libdir} -loggkate
Libs.private: 
Cflags: -I${includedir}
